algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.22441868484020233
dataset: HIA
hparams:
  batch_size: 128
  lr: 7.608366433270309e-08
  penalty_weight: 0.0002645277728385069
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.2244817167520523
test_calibration_Brier score_1: 0.2244848608970642
test_calibration_Brier score_2: 0.22448289394378662
test_calibration_Brier score_final: 0.2244817167520523
test_performance_AUROC_0: 0.7124818563461304
test_performance_AUROC_1: 0.7124818563461304
test_performance_AUROC_2: 0.7124818563461304
test_performance_AUROC_final: 0.7124818563461304
train_val_split: Random
trial_seed: 55327
val_calibration_Brier score_0: 0.2262277752161026
val_calibration_Brier score_1: 0.2248687595129013
val_calibration_Brier score_2: 0.2221595197916031
val_calibration_Brier score_final: 0.2262277752161026
val_performance_AUROC_0: 0.3974359333515167
val_performance_AUROC_1: 0.4189189076423645
val_performance_AUROC_2: 0.29729726910591125
val_performance_AUROC_final: 0.3974359333515167
